:root{
    --theme-color-1o:#003f80;
    --theme-color-2o:#205790;
    --peter1:#1bacfa;
    --theme-color-1:#1d8ce0;
    --numcircle-color:#4f4c4d
}
.peter1{
    background-color:var(--peter1)
}
.peter2{
    background-color:var(--peter2)
}
.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    z-index:999;
    transition:all .2s ease 0
}
.fixed-top.header{
    padding:5px 0;
    border-bottom:1px solid #ddd;
    transition:all .2s ease 0
}
.fixed-top.transparent-header{
    background-color:#fff
}
.transparent-header ul.nav>li>a{
    opacity:.6
}
.transparent-header ul.nav>li>a:focus,.transparent-header ul.nav>li>a:hover,.transparent-header ul.nav>li.active>a{
    opacity:1
}
.fixed-top.transparent-header ul.nav>li>a{
    color:#333;
    opacity:.6
}
.fixed-top.transparent-header ul.nav>li>a:focus,.fixed-top.transparent-header ul.nav>li>a:hover,.fixed-top.transparent-header ul.nav>li.active>a{
    color:#333;
    opacity:1
}
.navbar{
    border:medium none;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -ms-border-radius:0;
    border-radius:0;
    margin:0;
    position:relative
}
.navbar-header{
    padding:12px 0
}
.navbar-header .brand{
    font-size:25px;
    color:#333;
    font-family:'Open Sans',sans-serif;
    letter-spacing:-1px;
    font-weight:700
}
.nav-btn{
    background-color:transparent;
    font-size:22px;
    margin:3px 0 0 15px;
    padding:10px;
    border-radius:1px;
    color:#777
}
.navbar-collapse{
    padding-left:0;
    padding-right:0
}
ul.nav>li>a{
    color:#ddd;
    font-family:'Montserrat',sans-serif;
    text-transform:uppercase;
    display:inline-block;
    vertical-align:middle;
    padding:0 15px;
    letter-spacing:1px;
    font-size:12px;
    font-weight:400
}
ul.nav>li>a:focus,ul.nav>li>a:hover,ul.nav>li.active>a{
    background:0;
    color:#fff
}
.hero-content{
  padding-top: 100px;
  display: flex;
}

.hero-content>div.section-wrapper {
  width: 50%;
}
.app-mockup-2{
    background-image:url(/img/hero-moc-4.png);
    background-repeat:no-repeat;
    background-position:bottom right;
    background-size:300px;
    width:100%;
    height:100%;
    position:absolute;
    bottom:55px;
    right:250px
}
.icon-wrap{
    margin:0 auto;
    position:relative;
    border:1px solid var(--numcircle-color)
}
.icon-wrap span{
    font-family:'Roboto',sans-serif;
    display:block;
    width:25px;
    height:25px;
    font-size:12px;
    border-radius:50%;
    background-color:var(--numcircle-color);
    color:#fff;
    line-height:25px;
    padding:0 10px;
    position:absolute;
    right:0;
    top:0
}
.box-hover{
    transition:all .5s ease-in-out
}
.doc-mockup .doc-mockup-1{
    width:50%;
    z-index:-1
}
.doc-mockup .doc-mockup-2{
    width:40%;
    position:absolute;
    left:140px;
    bottom:0
}
.feature-section{
    background: whitesmoke;
    background-size:cover
}
.feature-wrap{
    padding:80px 0
}
.about-moc .about-moc-1{
    width:75%;
    position:relative
}
.about-moc .about-moc-2{
    width:60%;
    position:absolute;
    left:140px;
    bottom:0
}
.screen-wrap{
    width:900px;
    margin:0 auto
}
.screen-wrap .swiper-container{
    padding-bottom:60px
}
.swiper-wrapper{
    margin-left:-50px
}
.screen-wrap .swiper-pagination-bullets{
    width:100%;
    display:block;
    text-align:center;
    position:absolute;
    left:0;
    bottom:0
}
.screen-wrap .swiper-pagination-bullets .swiper-pagination-bullet{
    width:13px;
    height:13px;
    background-color:#f5f5f5;
    border:2px solid #777;
    opacity:1
}
.screen-wrap .swiper-pagination-bullets .swiper-pagination-bullet-active{
    background-color:var(--theme-color-1);
    border:1px solid var(--theme-color-1);
    -webkit-transform:scale(1.2);
    -ms-transform:scale(1.2);
    -o-transform:scale(1.2);
    transform:scale(1.2)
}
.review-box img{
    height:80px;
    width:80px!important;
    margin:20px auto
}
.review-carousel .owl-item{
    -webkit-transform:scale(0.9);
    transform:scale(0.9);
    opacity:.5;
    transition:all .5s ease-in-out
}
.review-carousel .owl-item.center{
    background-color:var(--theme-color-1);
    -webkit-transform:scale(1);
    transform:scale(1);
    opacity:1;
    transition:all .5s ease-in-out
}
.review-carousel .owl-item.center h5{
    color:#FFF
}
.review-carousel .owl-item.center P{
    color:#FFF
}
.pricing-list li{
    display:block;
    margin-bottom:10px;
    display:inline-block;
    padding:0 30px 10px 30px;
    position:relative
}
.pricing-list li:last-child{
    margin:0
}
.pricing-list li:before{
    background-color:transparent;
    color:var(--theme-color-1);
    font-size:16px;
    line-height:20px;
    text-align:center;
    font-family:'themify';
    content:"\e64c";
    width:20px;
    height:20px;
    border-radius:50%;
    position:absolute;
    left:0;
    top:3px
}
.pricing-box.mid{
    border:1px solid var(--theme-color-1);
    transition:.3s ease-in-out
}
.pricing-head i{
    font-size:32px
}
.download-mock-up{
    background-image:url(/img/phone-4.png);
    background-repeat:no-repeat;
    background-position:top center;
    background-size:700px;
    width:100%;
    height:100%;
    position:absolute;
    top:-50px;
    right:0
}
.article-box{
    padding-bottom:5px
}
.entry-content-top{
    position:relative
}
.entry-content-top .comment{
    position:relative
}
.entry-content-top .comment:before{
    background-color:#111;
    position:absolute;
    content:'';
    height:4px;
    width:4px;
    border-radius:50%;
    left:-16px;
    bottom:10px
}
.entry-content-top:before{
    background-color:#ddd;
    position:absolute;
    content:'';
    height:1px;
    width:300px;
    left:0;
    bottom:10px
}
.read-more{
    color:#333
}
.read-more:hover{
    text-decoration:underline;
    opacity:1;
    color:#333
}
.subscribe-form .email-field{
    display:inline-block;
    background-color:#fff;
    border:0;
    color:#444;
    font-size:12px;
    line-height:46px;
    padding:0 15px;
    width:60%;
    margin:2px
}
 .swiper-slide > img {
     width: 375px;
}
 .subscribe-form .b-btn{
    width:22%
}
.subscribe-form .email-field.fs-input-error{
    border:1px solid red
}
.footer-social li{
    display:inline-block;
    margin-left:10px
}
.footer-social li a{
    font-size:10px;
    width:30px;
    height:30px;
    border-radius:50%;
    border:1px solid var(--theme-color-1);
    color:var(--theme-color-1);
    display:inline-block;
    text-align:center;
    line-height:28px
}
.footer-social li a:hover{
    text-decoration:none;
    background-color:var(--theme-color-1);
    color:#fff
}
.scroll-to-top{
    display:block;
    text-align:center;
    background-color:var(--theme-color-1);
    font-size:12px;
    width:40px;
    height:40px;
    line-height:40px;
    color:#fff;
    border-radius:50%;
    position:fixed;
    bottom:50px;
    left:50px;
    z-index:999
}
.scroll-to-top:hover{
    color:#fff;
    -webkit-transform:translateY(-5px);
    transform:translateY(-5px);
    text-decoration:none
}

.download-icons {
  width: 200px;
  border: 1px solid white;
  border-radius: 8px;
  margin: 10px 20px 0 0
}

.flex-column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.candidate-landing-mock {
  width: 400px;
}

.employer-landing-mock {
  width: 600px;
}

@media only screen and (max-width: 1199px) {
  .employer-landing-mock {
    width: 500px;
  }
}

@media only screen and (max-width: 992px) {
  #home {
    height: 650px;
  }

  .candidate-landing-mock {
    width: 350px;
  }

  .employer-landing-mock {
    width: 400px;
  }

  .download-icons {
    width: 150px;
    border: 1px solid white;
    border-radius: 8px;
    margin: 10px 20px 0 0
  }
}

@media only screen and (max-width: 767px) {
  #home {
    height: 650px;
  }

  .hero-content {
    display: block;
    padding-top: 60px;
  } 

  .flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .hero-content>div.section-wrapper {
    width: 100%;
  }

  .candidate-landing-mock {
    padding-top: 20px;
    width: 300px;
  }

  .employer-landing-mock {
    margin-top: 50px;
    width: 350px;
  }

  .download-icons {
    width: 150px;
    border: 1px solid white;
    border-radius: 8px;
    margin: 10px 20px 0 0
  }
}

@media only screen and (max-width: 767px) {
  #screenshots {
    display: none;
  }
}

.employer-logos {
    text-align: center;
}

.employer-logos img {
    width: 100px;
    margin: 20px;
}

.press-logos {
    text-align: center;
}

.press-logos img {
    width: 150px;
    margin: 20px;
}

.partner-logos {
    text-align: center;
    width: 100%;
}

.partner-logos img {
    width: 150px;
    margin: 20px;
}

.postings-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: rgba(78, 92, 110, 0.12) 0px 10px 25px;
    padding: 30px;
    text-align: left;
}


